<div class="page-wrapper p-t-50 p-b-100 font-robo">
  <div class="wrapper wrapper--w960">
    <div class="card card-2">
      <div class="card-body">
        <h2 class="title">Log in</h2>
        <form [formGroup]="templateForm" (ngSubmit)="onSubmit()">
          <div class="form-group input-group">
            <input type="email"
                   class="input--style-2"
                   id="name"
                   placeholder="Email" required email
                   formControlName="email" >
          </div>
          <div class="form-group input-group">
            <input class="input--style-2"
                   type="password"
                   id="password"
                   placeholder="Password" required
                   formControlName="password">
          </div>

          <div class="form-group p-t-30 ">
            <button class="btn btn--radius btn--green"
                    type="submit"
            [disabled]="templateForm.invalid">
              Log in
            </button>
          </div>
          <br>
          <!-- Already Registered -->
          <div class="text-center w-100">
            <p class="text-muted font-weight-bold">Not registered yet?
              <a href="#" routerLink="/signup" class="text-primary ml-2">Click to SignUp</a></p>
          </div>

        </form>
      </div>
      <div class="card-heading"></div>
    </div>
  </div>
</div>


